<style type="text/css">
body {
margin: 10px auto;
font:11px Verdana,Arial, Helvetica, sans-serif;
}
.menu_list { 
width: 180px;
}
.menu_head {
display:block;
border: 0px solid #999999; 
border-bottom-width: 0;
border-bottom: 1px solid gray;
font-size:12px;
padding: 5px 10px;
cursor: pointer;
position: relative;
margin:1px;
font-weight:bold;
background: #fff  url(../images/down.png) center right no-repeat;
color:#000;
}
.menu_head3{
display:block;
border: 0px solid #999999; 
border-bottom-width: 0;
border-bottom: 1px solid gray;
font-size:12px;
padding: 5px 10px;
cursor: pointer;
position: relative;
margin:1px;
font-weight:bold;
background: #fff;
color:#f56116;
}
.menu_head3 a{
	color:red;
	text-decoration:none;	
	}
.menu_head2{
display:block;
border: 0px solid #999999; 
border-bottom-width: 0;
border-bottom: 1px solid gray;
font-size:12px;
padding: 5px 10px;
cursor: pointer;
position: relative;
margin:1px;
font-weight:bold;
background: #fff;
color:#000;
}
.menu_head2 a{
	color:#000;
	text-decoration:none;	
	}
.menu_body {
display:none;

}
.menu_body a{
display:block;
border: 0px solid #999999; 
border-bottom-width: 0;
border-bottom: 0px solid #999999;
color:#333333;
font-size:12px;
background-color:#ffffff;
padding: 2px; 
padding-left:10px;
font-weight:bold;
text-decoration:none;
}
.menu_body a:hover{
color: #333;
font-size:12px;
text-decoration:underline;
}
.стиль2 {font-size: 11px}
</style>